{% extends "base.html" %}
{% set active_page = "where" %}

{% block content %}
<h1 class="mt-5">
  Zasedací místnost klubu Silicon Hill, suterénu bloku 7 koleje Strahov, <a href="http://maps.google.cz/maps?q=50.081371,14.392412&num=1&t=h&sll=50.081596,14.391978&sspn=0.000886,0.002049&hl=cs&ie=UTF8&hq=&hnear=Olympijsk%C3%A1+1903%2F3,+169+00+Praha+6-B%C5%99evnov&ll=50.081455,14.392414&spn=0.000886,0.002049&z=19&iwloc=near&brcurrent=5,0,0">Olympijská 1903/3</a>
</h1>
<p class="lead">
  50°4'52.924"N, 14°23'32.726"E
</p>

<p class="">
  Za vchodovými dveřmi se nachází vrátnice. Pokud to bude nutné, vysvětlete vrátnému, že jdete na seminář SUT do klubovny, měl by Vás pustit dál. Ve výjimečných případech budete požádáni o předložení občanského průkazu. Nutno poznamenat, že vrátní obvykle nejsou informováni o konaných akcích, takže je normální, když se na dotazy ohledně našich seminářů tváří nechápavě. Je třeba nenechat se odradit a projít druhými dveřmi do vlastní budovy. 😊

Klubovna Silicon Hill se nachází až v suterénu, je tedy třeba sejít tak hluboko, kam jen schody vedou. Po sejití schodiště se vydejte vpravo a dále pokračujte stále rovně, po projití dvou dveří se ocitnete přímo v zasedací místnosti.
</p>

<div class="row my-3">
  <iframe src="https://www.google.com/maps/embed?pb=!4v1567676548435!6m8!1m7!1svN0fGIuOlELr0BuluHv9hg!2m2!1d50.0815989463715!2d14.39234091475026!3f175.34!4f-7.299999999999997!5f0.7820865974627469" class="fluid" frameborder="0"  style="width: 100vw;height: 100vh;position: relative;" allowfullscreen=""></iframe>
</div>
{% endblock %}
